/* Main */
@media print {
	body {
		background-color: #FFFFFF;
	}

	div#detailsPrint div#printButtonWrapper {
		display: none;
	}
}

body.popin {
	margin: 0;
	padding: 0;
}

h1, h3 {

}

form {
	padding: 0;
	margin: 0;
}

h1 {
	font-weight: bold;
	margin-bottom: 0.8em;
}

h3 {
	margin-bottom: 0.4em;
	text-transform: uppercase;
}

h4 {
	margin-top: 0;
	margin-bottom: 0.1em;
}

a img {
	border: none;
}

th {
	font-weight: bold;
	text-align: left;
}

a {
	text-decoration: underline;
}

/* Common */
.error {
	color: #f00;
	font-style: italic;
}

.thumb {
	margin: 0;
	cursor: pointer;
	width: 80px;
	height: 60px;
}

.titel {
}

div.price {
	font-weight: bold;
	text-align: right;
}

div.vehicle_prep_costs {
	position: relative;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}

div.vehicle_prep_costs span {
	font-weight: bold;
	margin-left: 5px;
}

div.price_btw {
	white-space: nowrap;
}

div.price_special_from {
	text-decoration: line-through;
	font-weight: normal;
}

span.price_special_from_text {
	display: none;
}

div.price_special_for {
	white-space: nowrap;
}

span.price_special_for_text {
	display: none;
}

a.button, input.button {
	cursor: pointer;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	text-align: center;
    border-radius: 4px;
	font-weight: bold;
    text-decoration: none;
	padding: 0 10px 0 10px;
}

input.button {
	line-height: 1;
}

div#napPopin {
	position: fixed;
	top: 10%;
	left: 25%;
	width: 350px;
}

.clear {
	clear: both;
}

/* Search */
div#search {
	width: 724px;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 10px;
}

div#search td {
	padding: 6px 0 6px 10px;
}

div#search td:first-child {
	padding-left: 0;
}

div#search td.long {
	width: 100%;
	padding-top: 12px;
	vertical-align: middle;
}

div#search div.label {
	font-weight: bold;
	margin-bottom: 4px;
}

div#search td.buttons {
	text-align: right;
}

div#search td.buttons input.button {
	width: 125px;
}

/* Quick search */
div.quick_search td {
	padding: 1px 0 1px 0;
}

div.quick_search td.label {
	font-weight: bold;
	padding-right: 5px;
}

div.quick_search td.buttons {
	text-align: right;
	padding-right: 8px;
}

/* Stock page */
table#stockContainer {
	border-collapse: collapse;
}

table#stockContainer td {
	vertical-align: top;
}

table#stockContainer td:first-child {
	padding-right: 10px;
}

table#stockContainer h1 {
	margin-top: 0;
}

/* Refine form */
table#stockContainer td.refine {
	width: 225px;
}

table#stockContainer .refine a {
	text-decoration: none;
}

table#stockContainer .refine a:hover {
	text-decoration: underline;
}

table#stockContainer .refine div#refine {
	border-radius: 4px;
}

table#stockContainer .refine div#refineHeader {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

table#stockContainer .refine div#refineHeader, table#stockContainer .refine div#refineActiveFilters, table#stockContainer div#refineOptions {
	padding-left: 10px;
	padding-right: 10px;
}

table#stockContainer .refine div#refineHeader {
	height: 30px;
	line-height: 30px;
	min-width: 145px;
}

table#stockContainer .refine div#refineNumResults {
	float: left;
	width: 47px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	border-radius: 14px;
	margin-right: 8px;
	vertical-align: middle;
	font-weight: bold;
}

table#stockContainer .refine div#refineHeader h1 {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
	vertical-align: middle;
}

table#stockContainer .refine #refineActiveFilters {
	margin: 10px 0 10px 0;
}

table#stockContainer .refine #refineActiveFilters div.refineActiveFilter {
	clear: both;
	padding: 6px 10px 6px 10px;
	font-weight: bold;
	margin-bottom: 1px;
}

table#stockContainer .refine #refineActiveFilters div.refineActiveFilter:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

table#stockContainer .refine #refineActiveFilters div.refineActiveFilter:last-child {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

table#stockContainer .refine #refineActiveFilters span.remove {
	float: right;
}

table#stockContainer .refine #refineOptions .refineOption .label {
	font-weight: bold;
	text-transform: uppercase;
}

table#stockContainer .refine #refineOptions .refineOption {
	margin-bottom: 13px;
}

table#stockContainer .refine #refineOptions .refineOption ul {
	margin: 6px 0 13px 0;
	padding-left: 23px;
	list-style-position: outside;
	list-style-type: square;
}

table#stockContainer .refine #refineOptions .refineOption ul li.extra {
	display: none;
}

table#stockContainer .refine #refineOptions .refineOption div.more {
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	text-transform: uppercase;
}

table#stockContainer .refine #refineOptions .refineOption div.more a {
	text-decoration: none;
}

table#stockContainer .refine #refineOptions .refineOption div.more a.sign {
	float: right;
	font-size: 13pt;
	font-weight: normal;
}

table#stockContainer .refine #refineOptions .refineOption div.fields {
	margin: 6px 0 13px;
}

/* Results page */
table#stockContainer div#stock {
	width: 724px;
	border-radius: 4px;
	padding: 10px;
}

table#stockContainer div.viewOptions {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}

table#stockContainer div.viewOptions div.sort {
	float: right;
}

table#stockContainer div.navigation {
	width: 100%;
	height: 22px;
	line-height: 22px;
	white-space: nowrap;
	clear: both;
}

table#stockContainer div.navigation div.pager {
	display: inline;
	margin-right: 10px;
}

table#stockContainer div.navigation div.pager .page {
	width: 22px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	position: relative;
	margin: 0 1px;
}

table#stockContainer div.navigation div.pager .arrow {
	font-size: 16pt;
	vertial-align: middle;
}

table#stockContainer div.navigation div.pager div {
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 22px;
}

table#stockContainer div.navigation div.pager .arrow div {
    top: -1px;
}

table#stockContainer div.navigation div.actions {
	display: inline;
	float: right;
}

table#stockContainer div.navigation div.actions a.button {
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	margin-left: 10px;
}

table#stockContainer div.navigation div.actions a.button:first-child {
	margin-left: 0;
}

table#stockContainer #resultsTable {
	width: 100%;
	border-collapse: collapse;
	margin: 10px 0;
}

table#stockContainer #resultsTable td {
	padding: 10px 0;
	cursor: pointer;
}

table#stockContainer #resultsTable td.columnPhoto {
	width: 120px;
	vertical-align: middle;
}

table#stockContainer #resultsTable td.columnPhoto .thumb {
	width: 120px;
	height: 90px;
}

table#stockContainer #resultsTable td.columnMain {
	padding-left: 20px;
}

table#stockContainer #resultsTable td.columnMain h1 {
	text-transform: uppercase;
	margin-bottom: 5px;
}

table#stockContainer #resultsTable td.columnMain table.specs td {
	border: none;
	vertical-align: top;
	padding: 0;
}

table#stockContainer #resultsTable td.columnMain table.specs td.label {
	width: 90px;
}

table#stockContainer #resultsTable td.columnMain table.specs td.value {
	display: block;
	font-weight: bold;
	width: 115px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

table#stockContainer #resultsTable td.columnMain table.specs td span.nap {
	margin-left: 5px;
}

table#stockContainer #resultsTable td.columnMain div.branch {
	margin-top: 5px;
	font-weight: bold;
	float:left;
}

table#stockContainer #resultsTable td.columnMain div.energylabel {
	float:right;
	margin-right:20px;
	width:40px;
}

table#stockContainer #resultsTable td.columnPrice {
	width: 145px;
}

table#stockContainer #resultsTable td.columnPrice div.price {
	float: right;
	margin-top: 15px;
}

table#stockContainer #resultsTable td.columnPrice div.price div.price_special_from {
	margin-top: -5px;
}

table#stockContainer #resultsTable td.columnPrice div.price div.price_special_for {
	margin-bottom: -5px;
}

table#stockContainer #resultsTable td.columnPrice div.price div.price_btw {
	margin-bottom: -5px;
}

table#stockContainer #resultsTable td.columnPrice a.detailsButton {
	width: 125px;
	float: right;
	margin-top: 20px;
}

table#stockContainer #resultsTable tr.gallery td {
	padding: 15px 0 15px 15px;
	cursor: pointer;
}

table#stockContainer #resultsTable tr.gallery td div.vehicle {
	padding-right: 15px;
}

table#stockContainer #resultsTable tr.gallery td:last-child div.vehicle {
	border-right: none;
}

table#stockContainer #resultsTable tr.gallery div.vehicleImage {
	width: 200px;
	height: 150px;
	margin: 0 auto 0 auto;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation {
	position: relative;
	width: 200px;
	margin: 10px auto 0 auto;
	text-align: left;
	height: 115px;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation div.mmt {
	height: 50px;
	text-transform: uppercase;
	font-weight: bold;
	overflow: hidden;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation div.price {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation div.price .energylabel {
	float:left;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation div.price .price_special_for {
	margin-bottom: -10px;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation a.detailsButton {
	display: block;
	width: 200px;
	margin-top: 15px;
	padding: 0;
}

/* Detail page */
table#detailsContainer {
	margin-top: 0;
	border-collapse: collapse;
}

table#detailsContainer td {
	vertical-align: top;
}

table#detailsContainer td:first-child {
	padding-right: 10px;
}

table#detailsContainer td.actions {
	width: 225px;
}

table#detailsContainer .actions div#actions {
	border-radius: 4px;
	padding: 10px;
}

table#detailsContainer .actions.hor {
	margin:10px 0;
}

table#detailsContainer .actions div#actions a.button {
	padding: 0;
	width: 201px;
	margin-bottom: 5px;
}

table#detailsContainer .actions div#actions div.block {
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}

table#detailsContainer .actions.hor div#actions div.block {
	float:left;
	border:0;
	padding-top:0;
	margin-top:0;
	overflow: hidden;
	width: 30%;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table#detailsContainer .actions.hor div#actions div#buttons {
	margin-left:5%;
}

table#detailsContainer .actions.hor div#contactInformation {
	margin-right:5%;
}

table#detailsContainer .actions div#actions div.block:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}

table#detailsContainer .actions div#actions div.block:last-child {
	margin-bottom: 0;
}

table#detailsContainer .actions div#actions h3 {
	margin-top: 0px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
	text-transform: uppercase;
}

table#detailsContainer div#contactInformation table#contactInformationExtra {
	margin-top: 15px;
}

table#detailsContainer .actions.hor div#contactInformation table#contactInformationExtra {
	margin-top: 15px;
	float:left;
}

table#detailsContainer div#contactInformation table#contactInformationExtra tr td span.label {
	display: block;
	width: 25px;
}

table#detailsContainer div#contactInformation table#contactInformationExtra tr td a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	width: 160px;
	overflow: hidden;
}

table#detailsContainer div#main {
	border-radius: 4px;
	padding: 10px;
	width: 724px;
}

table#detailsContainer div#main div#detailsHeader {
	padding-bottom: 10px;
}

table#detailsContainer div#main div#detailsFooter {
	padding-top: 10px;
}

table#detailsContainer div#main div.navigation a.button {
	text-transform: uppercase;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	font-size: 11px;
}

table#detailsContainer div#main div.navigation a.button.back {
	margin-left: 10px;
}

table#detailsContainer div#main div.navigation a.button span.arrow {
	font-size: 16px;
	line-height: 13px;
}

table#detailsContainer div#main div.navigation a.button.next span.arrow {
	margin-left: 8px;
}

table#detailsContainer div#main div.navigation a.button.previous span.arrow {
	margin-right: 8px;
}

table#detailsContainer div#main h1 {
	text-transform: uppercase;
}

table#detailsContainer div#main table#photoSpecsContainer {
	border-collapse: collapse;
}

table#detailsContainer div#main table#photoSpecsContainer td:first-child {
	padding-right: 18px;
}

table#detailsContainer div#main table#photoSpecsContainer td#photo, table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder {
	width: 320px;
	padding-top: 0;
}

table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder img#fvPhoto {
	cursor: pointer;
}

table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder img#fvPhoto.noPhoto {
	cursor: default;
}

table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder img.axleConfigurationImage {
	margin-top: 10px;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs {
	width: 386px;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList {
	border-collapse: collapse;
	width: 100%;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td {
	padding: 3px 0;
	width: 50%;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td  div#nap {
	display: inline;
	margin-left: 5px;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs:first-child div.price {
	float: left;
	text-align: left;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs div.price {
	margin-top: 10px;
	float: right;
	font-weight: bold;
}

table#detailsContainer div#main div#tabs {
	margin-top: 15px;
	padding-top: 15px;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row {
	height: 41px;
	overflow: auto;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control.tabs-underneath .tab-row {
	margin-bottom: 10px;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab {
	width: auto;
	height:	35px;
	white-space: nowrap;
	text-align:	center;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-right: 5px;
	background-image: none;
	padding-left: 10px;
	padding-right: 10px;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab a {
	display: inline-block;
	margin-top: 8px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	cursor:	default;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.selected {
	width: auto !important;
	height:	36px !important;
	top: -1px;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.hover {
	height:	35px;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-page {
	padding: 20px;
	filter:	0;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options div.optionsGroupHeader,
table#detailsContainer div#main div#tabs div.optionsGroupHeader {
	font-weight: bold;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options ul,
table#detailsContainer div#main div#tabs div.options ul {
	list-style: square outside;
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options div.clear,
table#detailsContainer div#main div#tabs div.options div.clear {
	margin-bottom: 10px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options li,
table#detailsContainer div#main div#tabs div.options li {
	float: left;
	min-width: 50%;
	line-height: 1.7;
	font-weight: bold;
	white-space: nowrap;
}

table#detailsContainer div#main div#tabs div#tabs_tab_remarks {
	line-height: 1.5;
}

table#detailsContainer div#main div#tabs div#tabs_tab_warranty div.tabContent div {
	margin-top: 0;
}

table#detailsContainer div#main div#tabs div#tabs_tab_warranty div.tabContent div:first-child {
	margin-top: 0;
}

table#detailsContainer div#main div#tabs div#tabs_tab_warranty div.tabContent h3 {
	margin-top: 10px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_warranty div.tabContent h3:first-child {
	margin-top: 0;
}

table#detailsContainer div#main div#tabs div#tabs_tab_warranty div#warrantyImages img {
	float: left;
	margin-right: 1em;
}

table#detailsContainer div#main div#tabs table.recentlyViewed {
	width: 100%;
	border-collapse: collapse;
	margin: -10px 0;
}

table#detailsContainer div#main div#tabs table.recentlyViewed tr {
	cursor: pointer;
}

table#detailsContainer div#main div#tabs table.recentlyViewed tr td {
	padding: 10px 0;
	border-top: 1px solid #D7D7D7;
}

table#detailsContainer div#main div#tabs table.recentlyViewed tr:first-child td {
	border-top: none;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed td.photo {
	width: 85px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed td.photo a {
	display: inline-block;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed h2 {
	margin:0;
	margin-left: 2px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.extraInformation {
	margin: 0 0 0 15px;
	font-size: 90%;
	color: #8D94AD;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price {
	vertical-align: bottom;
	float: none;
	text-align: left;
	margin-left: 2px;
	margin-top: 5px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price_special_from {
	display: inline;
	margin-right: 5px;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price_special_for {
	display: inline;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price_btw {
	display: inline;
}

table#detailsContainer div#main div#tabs div#tabs_tab_axle_configuration table.axleConfiguration td {
	font-weight: bold;
}

table#detailsContainer div#main div#tabs div#tabs_tab_axle_configuration table.axleConfiguration td.axle {
	padding-top: 5px;
}

/* Popin (photo, contact me, offer request and tell-a-friend) */
div.popin {
	position: absolute;
	top: 10%;
	left: 10%;
	border-radius: 5px;
	z-index: 1000;
	padding: 10px;

	border-style: solid;
	border-width: 1px;

	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

div.popin div#popinHeader {
	position: relative;
	margin-top: 5px;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
	height: 23px;
	line-height: 23px;
}

div.popin  div#popinHeader span.title {
	float: left;
	padding-right: 10px;
}

div.popin  div#popinHeader a.close {
	float: right;
	text-decoration: none;
}

div.popin div#popinHeader a.close span.closeButton {
	display: inline-block;
	text-align: center;
	width: 23px;
	height: 23px;
	line-height: 23px;
	font-size: 13pt;
	font-weight: bold;
	border-radius: 4px;
	margin-left: 5px;
}

div.popin form {
	margin: 0;
	padding: 0;
}

div.popin div.error {
	padding-bottom: 10px;
}

div.popinPage select.name_title {
	width: 65px;
}

div.popinPage input.name_initials {
	width: 40px;
}

div.popinPage input.name_infix {
	width: 100px;
}

div.popinPage input.name_last {
	width: 90px;
}

div.popinPage input.email, div.popinPage input.phone_number {
	width: 200px;
}

div.popinPage textarea.message {
	width: 515px;
	height: 100px;
}

div.popinPage table {
	border-collapse: collapse;
}

div.popinPage input.button {
	margin-top: 10px;
	float: right;
}

div.popinPage div.intro {
	margin-bottom: 10px;
}

div#IFramePopin {
	width: 540px;
}

div#IFramePopin iframe {
	width: 522px;
	height: 250px;
}

table#contactMe, table#offerRequestMe, table#tellAFriend {
	width: 520px;
}

div#photoPopin {
	width: 640px;
}

div#photoPopin img#photoPopinImg {
	display: block;
}

div#photoPopin img.photoPopinThumb {
	cursor: pointer;
	margin-top: 4px;
}

div#photoPopinBigImage {
	position: relative;
}

div#photoPopinBigImage a#photoPopinPrev {
	width: 45%;
	height: 100%;
	background-position: 10% 50%;
	background-image: url('/img/photo_nav_left.png');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

div#photoPopinBigImage a#photoPopinNext {
	width: 45%;
	height: 100%;
	background-position: 90% 50%;
	background-image: url('/img/photo_nav_right.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0%;
	z-index: 2;
}

div#makeWarrantyPopin {
	top: 50%;
	left: 25%;
}

div#makeWarrantyPopin {
	width: 500px;
}

div#makeWarrantyPopin img#makeWarrantyImage {
	display: block;
	margin: 5px auto;
}

/* print page */
div#detailsPrint {
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
}

div#detailsPrint div#printButtonWrapper {
	border-bottom: 1px solid #ccc;
	text-align: center;
}

div#detailsPrint div#printButtonWrapper a {
	margin: 10px auto;
}

div#detailsPrint, div#detailsPrint table, div#detailsPrint td, div#detailsPrint a, div#detailsPrint h1, div#detailsPrint h2, div#detailsPrint h3, div#detailsPrint h4 {
	color: #000000;
	font-size: 10pt;
}

div#detailsPrint table#detailsContainer div#main div#tabs h3 {
	border-bottom: 1px dotted #DDDDDD;
}

div#detailsPrint table#detailsContainer td:first-child {
	padding-right: 0;
}

div#detailsPrint table#detailsContainer div#main {
	border: none;
	border-radius: 0px;
	padding: 0;
	width: auto;
}

div#detailsPrint table#detailsContainer div#main div#detailsHeader {
	clear: both;
	border-bottom: none;
	overflow: hidden;
}

div#detailsPrint table#detailsContainer div#main h1 {
	font-size: 14pt;
	height: 60px;
	color: #000000;
}

div#detailsPrint table#detailsContainer div#main  div#qrCode {
	float: right;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder img#fvPhoto {
	border: 1px solid #DDDDDD;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#photo div#contactInformation {
	padding: 20px;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#photo div#contactInformation h3 {
	display: none;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td {
	border-bottom: 1px solid #DDDDDD;
	font-weight: bold;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList tr:first-child td {
	border-top: 1px solid #DDDDDD;
}

div#detailsPrint table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td.label {
	color: #888888;
	padding-right: 10px;
}

div#detailsPrint table#detailsContainer div#main .price {
	color: #000000;
}

div#detailsPrint table#detailsContainer div#main .tabPage {
	border:	1px solid #DDDDDD;
	padding: 20px;
	top: -5px;
}

div#detailsPrint table#detailsContainer div#main div.optionsGroupHeader {
	font-weight: bold;
}

div#detailsPrint table#detailsContainer div#main div.options {
	margin-bottom: 5px;
}

div#detailsPrint table#detailsContainer div#main div#tabs {
	border: none;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 15px;
}

div#detailsPrint table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row {
	height: auto;
}

div#detailsPrint table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab {
	background: #FFFFFF !important;
	filter: 0 !important;
	width: auto !important;
	height:	36px !important;
	margin: 1px 0 0 0;
	top: -1px;
	z-index: 3;
	border:	1px solid #DDDDDD;
	border-bottom-color: #FFFFFF;
}

div#detailsPrint table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab a {
	color: #000000;
}

div#detailsPrint table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-page {
	white-space: normal;
	background: #FFFFFF;
	border:	1px solid #DDDDDD;
}

div#detailsPrint table#detailsContainer div#main div#tabs table.axleConfiguration td {
	font-weight: bold;
}

div#detailsPrint table#detailsContainer div#main div#tabs table.axleConfiguration td.axle span {
	border-bottom: 1px dotted #DDDDDD;
}

div#detailsPrint table#detailsContainer div#main div#tabs table.axleConfiguration td.label {
	color: #888888;
}

div#facebook_like_wrapper {
	clear: both;
	display: block;
	position: relative;
	padding: 15px 5px 5px 40px;
}

div.languageFlags {
	position: relative;
	float: left;
}

a.languageFlag img {
	width: 24px;
	height: 24px;
	margin: 2px;
}

.fancybox-wrap {
	top: 100px!important;
}

#fancybox-thumbs.bottom {
	top: 650px;
}

/*div#detailsPrint h1 {

}

div#detailsPrint h3 {
	font-size: 12pt;
}

div#detailsPrint table.title {
	width: 100%;
}

div#detailsPrint table.title td {
	vertical-align: top;
}

div#detailsPrint table.title td.price {
	text-align: right;
}

div#detailsPrint table#photoSpecsContainer td#photo {
	width: 320px;
	padding-top: 0;
}

div#detailsPrint table#photoSpecsContainer td {
	vertical-align: top;
}

div#detailsPrint table#photoSpecsContainer td:first-child {

}

div#detailsPrint table#specsList {
	border-collapse: collapse;
}

div#detailsPrint table#specsList tr td {
	vertical-align: top;
	border-bottom: 1px solid #000000;
}

div#detailsPrint table#specsList tr:first-child td {
	border-top: 1px solid #000000;
}

div#detailsPrint table#specsList td.value {
	font-weight: bold;
	padding-left: 10px;
}

div#detailsPrint div.separator {
	width: 100%;
	border-bottom: 1px solid #000000;
	margin-bottom: 15px;
	clear: both;
}

div#detailsPrint .price {
	margin-top: 5px;
	color: #000000;
}

div#detailsPrint div#warranty img {
	float: left;
	margin-right: 1em;
}

div#detailsPrint div#contactInformation {
	float: left;
}

div#detailsPrint div#contactInformation td.label {
	font-weight: bold;
	padding-right: 2em;
}

div#detailsPrint div#qrCode {
	text-align: center;
}*//* Main */
body {
	margin: 0px;
	padding: 0px;
}

body.popin {
	background-color: #FFFFFF;
}

body, h1, h3, a, p, td, th {
	color: #303030;
	font-family: 'Abel', sans-serif;
	font-size: 10pt;
}

h1 {
	font-size: 14pt;
}

h3 {
	font-size: 10.5pt;
}

h4 {
	color: #b30931;
	font-size: 10.5pt;
}

a {
	color: #b30931;
}

/* Common */
.link {
	color: #444444;
}

a.button, input.button {
	border: 1px solid #D7D7D7;
    color: #6F6F6F;
    font-size: 14px;
	background: #E8E8E8;
    background: -moz-linear-gradient(top, #F0F0F0, #E1E1E1);
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E1E1E1));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1)";
}

a.button:hover, input.button:hover {
	border-color: #8f0727;
    color: #FFFFFF;
    background: #b30931;
    background: -moz-linear-gradient(top, #bb2246, #a1082c);
    background: -webkit-gradient(linear, left top, left bottom, from(#bb2246), to(#a1082c));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c)";
}

a.button.softhover:hover, input.button.softhover:hover {
	border-color: #8f0727;
    color: #6F6F6F;
	background: #E8E8E8;
    background: -moz-linear-gradient(top, #F0F0F0, #E1E1E1);
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E1E1E1));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1)";
}

a.buttonInverse, input.buttonInverse {
	border-color: #8f0727;
    color: #FFFFFF;
    background: #b30931;
    background: -moz-linear-gradient(top, #bb2246, #a1082c);
    background: -webkit-gradient(linear, left top, left bottom, from(#bb2246), to(#a1082c));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c)";
}

a.buttonInverse:hover, input.buttonInverse:hover {
	border-color: #D7D7D7;
    color: #6F6F6F;
	background: #E8E8E8;
    background: -moz-linear-gradient(top, #F0F0F0, #E1E1E1);
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E1E1E1));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1)";
}

a.buttonInverse.softhover:hover, input.buttonInverse.softhover:hover {
	border-color: #D7D7D7;
    color: #FFFFFF;
     background: #b30931;
    background: -moz-linear-gradient(top, #bb2246, #a1082c);
    background: -webkit-gradient(linear, left top, left bottom, from(#bb2246), to(#a1082c));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c)";
}

div.price {
	font-size: 16pt;
	color: #b30931;
}

div.price_btw {
	font-size: 8pt;
}

div.price_special_from {
	font-size: 11pt;
}

div.price_special_for {
	font-size: 14pt;
}

/* Search */
div#search {
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
}

div#search, div#search td, div#search th {
	color: #303030;
}

div#search td.long {
	font-size: 9pt;
}

div#search .label {
	font-size: 9pt;
}

/* Refine form */
table#stockContainer .refine a {
	color: #303030;
}

table#stockContainer .refine div#refine {
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
}

table#stockContainer .refine div#refineHeader {
	background: #b30931;
    background: -moz-linear-gradient(top, #bb2246, #a1082c);
    background: -webkit-gradient(linear, left top, left bottom, from(#bb2246), to(#a1082c));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c)";
}

table#stockContainer .refine div#refineNumResults {
	background-color: #FFFFFF;
	color: #b30931;
	font-size: 12pt;
}

table#stockContainer .refine div#refineHeader h1 {
	font-size: 10.5pt;
	color: #FFFFFF;
}

table#stockContainer .refine #refineActiveFilters div.refineActiveFilter {
	font-size: 9pt;
	color: #b30931;
	background-color: #ECECEC;
}

table#stockContainer .refine #refineActiveFilters div.refineActiveFilter a {
	display: inline-block;
	background: url('/img/refine_remove.png') no-repeat center center;
	color: transparent;
	width: 9px;
}

table#stockContainer .refine #refineOptions .refineOption {
	border-bottom: 1px solid #E0E0E0;
}

table#stockContainer .refine #refineOptions .refineOption:last-child {
	border-bottom: none;
}

table#stockContainer .refine #refineOptions .refineOption .label {
	font-size: 10.5pt;
	color: #303030;
}

table#stockContainer .refine #refineOptions .refineOption div.more {
	border-top: 1px dashed #E0E0E0;
}

table#stockContainer .refine #refineOptions .refineOption div.more, table#stockContainer .refine #refineOptions .refineOption div.more a {
	color: #8D949D;
	font-size: 8pt;
}

/* Result page */
table#stockContainer div#stock {
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
}

table#stockContainer div.viewOptions {
	border-bottom: 1px dashed #E0E0E0;
}

table#stockContainer div.navigation div.pager .current {
	border-color: #8f0727;
    color: #FFFFFF;
    background: #b30931;
    background: -moz-linear-gradient(top, #bb2246, #a1082c);
    background: -webkit-gradient(linear, left top, left bottom, from(#bb2246), to(#a1082c));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb2246,endColorstr=#a1082c)";
}

table#stockContainer div.navigation div.sort {
	color: #888888;
}

table#stockContainer #resultsTable td {
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}

table#stockContainer #resultsTable td.columnPhoto img {
	border: 1px solid #E0E0E0;
}

table#stockContainer #resultsTable td.columnMain h1 {
	font-size: 11pt;
	color: #b30931;
}

table#stockContainer #resultsTable td.columnMain table.specs td {
	font-size: 9pt;
}

table#stockContainer #resultsTable td.columnMain table.specs td.label {
	color: #888888;
}

table#stockContainer #resultsTable td.columnMain div.branch {
	color: #b30931;
	font-size: 8pt;
}

table#stockContainer #resultsTable tr.gallery td div.vehicle {
	border-right: 1px solid #E0E0E0;
}

table#stockContainer #resultsTable tr.gallery div.vehicleImage img {
	border: 1px solid #E0E0E0;
}

table#stockContainer #resultsTable tr.gallery div.vehicleInformation div.mmt {
	color: #303030;
	font-size: 10.5pt;
}

/* Detail page */
table#detailsContainer .actions div#actions {
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
}

table#detailsContainer .actions div#actions div.block {
	border-top: 1px solid #E0E0E0;
}

table#detailsContainer .actions div#actions h3 {
	border-bottom: 1px dotted #E0E0E0;
}

table#detailsContainer .actions div#actions div#contactInformation {
	font-size: 9pt;
}

table#detailsContainer .actions div#actions div#tradeIn {
	border-top: 1px solid #E0E0E0;
}

table#detailsContainer div#main {
	background-color: #FFFFFF;
	border: 1px solid #E0E0E0;
}

table#detailsContainer div#main div#detailsHeader {
	border-bottom: 1px solid #E0E0E0;
}

table#detailsContainer div#main div#detailsFooter {

}

table#detailsContainer div#main div.navigation a.button.back div.icon {
	background: transparent url('/img/details_back_button_icon.png') no-repeat top left;
	width: 12px;
	height: 16px;
	float: left;
	margin-right: 8px;
}

table#detailsContainer div#main div.navigation a.button.back:hover div.icon {
	background: transparent url('/img/details_back_button_icon_ro.png') no-repeat top left;
}

table#detailsContainer div#main h1 {
	font-size: 13.5pt;
	color: #b30931;
}

table#detailsContainer div#main table#photoSpecsContainer td#photo div.photoHolder img#fvPhoto {
	border: 1px solid #E0E0E0;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td {
	border-bottom: 1px solid #D7D7D7;
	font-weight: bold;
	font-size: 9pt;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList tr:first-child td {
	border-top: 1px solid #D7D7D7;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs table#specsList td.label {
	color: #8D949D;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs div.price {
	font-size: 22pt;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs div.price div.price_special_from {
	font-size: 13pt;
}

table#detailsContainer div#main table#photoSpecsContainer td#specs div.price div.price_special_for {
	font-size: 22pt;
}

table#detailsContainer div#main div#tabs {
	border-top: 1px solid #D7D7D7;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab {
	background: #E8E8E8;
    background: -moz-linear-gradient(top, #F0F0F0, #E1E1E1);
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E1E1E1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1)";
	border:	1px solid #D7D7D7;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab a {
	color: #637177;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.selected {
	background: #FFFFFF !important;
	filter: 0 !important;
	border-bottom-color: #FFFFFF;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.selected a, table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.hover a {
	color: #b30931;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-row .tab.hover {
	background: #FFFFFF !important;
	border-bottom-color: #FFFFFF;
}

table#detailsContainer div#main div#tabs.dynamic-tab-pane-control .tab-page {
	border:	1px solid #D7D7D7;
	background: #FFFFFF;
}

table#detailsContainer div#main div#tabs h3 {
	display: inline-block;
	border-bottom: 1px dotted #D7D7D7;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options div.optionsGroupHeader,
table#detailsContainer div#main div#tabs div.optionsGroupHeader {
	color: #b30931;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options li,
table#detailsContainer div#main div#tabs div.options li {
	font-size: 11pt;
	color: #b30931;
}

table#detailsContainer div#main div#tabs div#tabs_tab_options li span,
table#detailsContainer div#main div#tabs div.options li span {
	color: #303030;
	font-size: 9pt;
	white-space: wrap;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed tr td {
	border-top: 1px solid #D7D7D7;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed tr:first-child td {
	border-top: none;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed h2 {
	font-size: 13pt;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price {
	font-size: 13pt;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price_special_from {
	font-size: 10pt;
}

table#detailsContainer div#main div#tabs div#tabs_tab_recently_viewed table.recentlyViewed div.price_special_for {
	font-size: 13pt;
}

table#detailsContainer div#main div#tabs div#tabs_tab_axle_configuration table.axleConfiguration td.axle {
	color: #b30931;
}

table#detailsContainer div#main div#tabs div#tabs_tab_axle_configuration table.axleConfiguration td.axle span {
	border-bottom: 1px dotted #D7D7D7;
}

table#detailsContainer div#main div#tabs div#tabs_tab_axle_configuration table.axleConfiguration td.label {
	color: #8D949D;
}

/* Popin (contact me and tell-a-friend) */
div.popin {
	background-color: #FFFFFF;
}

div.popin div#popinHeader span.title {
	font-size: 12pt;
	color: #b30931;
}

div.popin div#popinHeader a.close {
	font-size: 10.5pt;
	color: #303030;
}

div.popin  div#popinHeader a.close span.closeButton {
	background-color: #b30931;
	color: #FFFFFF;
	cursor: pointer;
}